## trunk?format=zip&old=24&old_path=%2F

=== ETSI-Testsuites/ETSI_auto_IOT/codec/c++/Makefile ===

#T3DK_TTCN_SOURCES	= ../../ttcn/LibSip_SIPTypesAndValues.ttcn ../../ttcn/LibSip_SDPTypes.ttcn
T3DK_TTCN_SOURCES	= $(wildcard ../validation/*.ttcn)

T3DK_ROOT_MODULE	= TestExecution

T3DK_C_SOURCES		= $(wildcard *.c)

T3DK_CXX_SOURCES	= $(wildcard *.cpp)

T3DK_CDGEN_HEADER	= codec.h

T3DK_CODETS		= $(wildcard *_codets.h *_codets.cpp)

T3DK_LIBS		= -lboost_regex$(if $(shell uname -o | grep Cygwin),-gcc-mt,-mt)

CPPFLAGS		= -I.

CC			= gcc

CXX			= g++

CFLAGS			= -g 

CXXFLAGS		= -g

include $(shell t3devkit-config --mk)
