=== ETSI-Testsuites/ETSI_auto_IOT/adapter/src/Dispatcher/Makefile ===

CC=		g++
CPPFLAGS=	-g -I. -I.. -I/sw/include -DDISPATCH_DEBUG
LDFLAGS=	-L/sw/lib -lboost_thread

BIN=		test
SOURCES=	tmp/test.cpp \
		DispatchInfo.cpp \
		$(wildcard *Dispatcher.cpp) \
		$(wildcard *Dissector.cpp) \
		$(wildcard *Factory.cpp) \
		$(wildcard ../Logger/*.cpp) 

OBJECTS=	$(SOURCES:.cpp=.o) 

all: 		$(BIN) 

.cpp.o:
	$(CC) $(CPPFLAGS) -c $< -o $@

test:	${OBJECTS}
	$(CC) $(LDFLAGS) -o $@ $^

clean:
	rm *.o tmp/*.o test
