=== ports/net/macathena-standard/Portfile ===
# $Id$
PortSystem		1.0

name			macathena-standard
version			1
categories		net
maintainers		mit.edu:sipb-macathena
platforms		darwin

distfiles		

fetch			{ }
checksum		{ }
configure		{ }
build			{ }
destroot		{
	file mkdir ${destroot}${prefix}/share/doc/macathena-standard/
	file copy ${filespath}/README.macathena \
		${destroot}${prefix}/share/doc/macathena-standard/
}

depends_run		port:macathena-moira \
				port:macathena-machtype \
				port:macathena-athrun
